=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libkf6service-dev (>= 6.10.0~),
                libkf6solid-dev (>= 6.10.0~),
                qt6-base-dev (>= 6.7.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/plasma-disks
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-disks.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-disks
