## plasma-disks 6.4.5+p24.04+vstable+git20251015.1508

=== debian/changelog ===
plasma-disks (6.4.5+p24.04+vstable+git20251015.1508-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 15:08:18 +0000
