## plasma-disks 6.4.5+p24.04+vstable+git20251017.0816

=== debian/changelog ===
plasma-disks (6.4.5+p24.04+vstable+git20251017.0816-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 17 Oct 2025 08:16:46 +0000
