=== debian/control ===
--- 
+++ 
@@ -25,7 +25,6 @@
 Homepage: https://invent.kde.org/plasma/plasma-disks
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-disks.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-disks
-Rules-Requires-Root: no
 
 Package: plasma-disks
 Architecture: any
