## plasma-disks 6.5.0+p24.04+vstable+git20251021.1027

=== debian/changelog ===
plasma-disks (6.5.0+p24.04+vstable+git20251021.1027-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 10:27:04 +0000

plasma-disks (6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:29:50 +0000
