=== debian/control ===
Source: plasma-disks
Section: kde
Priority: optional
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Patrick Franz <deltaone@debian.org>,
           Norbert Preining <norbert@preining.info>
Build-Depends: cmake (>= 3.10~),
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kauth-dev,
               kf6-kcmutils-dev,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kdbusaddons-dev,
               kf6-kdeclarative-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-knotifications-dev,
               kf6-kpackage-dev,
               kf6-kservice-dev,
               kf6-solid-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               xauth,
               xvfb
Standards-Version: 4.5.1
Homepage: https://invent.kde.org/plasma/plasma-disks
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/kde/plasma-disks.git
Vcs-Browser: https://invent.kde.org/neon/kde/plasma-disks
Maintainer: Neon CI <neon@kde.org>

Package: plasma-disks
Architecture: any
Depends: kf6-kcmutils,
         kf6-kirigami2,
         qml6-module-qtqml-models,
         qml6-module-qtquick-controls,
         smartmontools,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Monitor S.M.A.R.T. capable devices for imminent failure in Plasma
 This package provides a plugin for the KDE user daemon and the corresponding
 Plasma configuration widget for monitoring devices with S.M.A.R.T. support
 and alerting the user in case of imminent failure.
