## plasma-disks 6.5.1

=== debian/changelog ===
plasma-disks (6.5.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Oct 2025 23:12:26 +0100
