## plasma-disks 6.5.1+p24.04+vstable+git20251029.0723

=== debian/changelog ===
plasma-disks (6.5.1+p24.04+vstable+git20251029.0723-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 07:23:14 +0000

plasma-disks (6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:56:00 +0000
