## plasma-disks 6.5.4

=== debian/changelog ===
plasma-disks (6.5.4-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Dec 2025 11:20:12 +0000
