## plasma-disks 6.5.5+p24.04+vstable+git20260205.0524

=== debian/changelog ===
plasma-disks (6.5.5+p24.04+vstable+git20260205.0524-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 05:24:54 +0000
